Subject: CSTR MGR NEEDS JOB

From: Russ Gamwell <[email-masked]>
Date: Thu, 12 Dec 1996 10:20:28 -0500

CONSTRUCTION MANAGER SEEKING EMPLOYMENT

http://www.geocities.com/WallStreet/4308/cover.html
Letter of introduction

My name is Russ Gamwell. I am seeking employment as a CONSTRUCTION MANAGER, SITE SUPERINTENDENT, GENERAL SUPERINTENDENT, CONSTRUCTION FOREMAN, LEAD CARPENTER, TRIM CARPENTER, REMODELER, CABINET INSTALLER, or any related fields. (Note - I do
not do roofing any more!)

My background work history is in, light commercial and residential construction. I have been in the construction industry for over 30 years. I am a master carpenter by trade, a CONSTRUCTION MANAGER , by choice.

I am presently self employed as a home remodeling contractor, in the northwest area of Connecticut. To see some of my work, you can visit my business home page.
Click here

I am a hands on manager... using my skills as a carpenter and manager equally. If you have a need in your company for an honest, hardworking, and skilled, employee. Please contact me via E Mail or call 860 379-7503.

Click here to view my RESUME'